petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMMoabSetBlockSize

Set the block size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetBlockSize(DM dm, PetscInt bs)

Collective

### Input Parameter

| dm | - The DMMoab object being set
| bs | - The block size used with this DMMoab

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx

### Examples

src/ts/examples/tutorials/ex35.cxx.html
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages